/* PostNL Custom CSS Styling
February 2021 - Domanireport / SupQuest / Tangelo */

/* Fonts */

@font-face {
    font-family: 'PostNL-Light';
    src: url('../fonts/PostNL-Light-webfont.eot');
    src: url('../fonts/PostNL-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PostNL-Light-webfont.woff') format('woff'),
         url('../fonts/PostNL-Light-webfont.ttf') format('truetype'),
         url('../fonts/PostNL-Light-webfont.svg#postnlregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PostNL-Regular';
    src: url('../fonts/postnl-regular.eot');
    src: url('../fonts/postnl-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/postnlweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/postnl-regular.ttf') format('truetype'),
         url('../fonts/postnl-regular.svg#postnlregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'PostNL-Medium';
    src: url('../fonts/postnl-medium.eot');
    src: url('../fonts/postnl-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/postnl-medium.woff') format('woff'),
         url('../fonts/postnl-medium.ttf') format('truetype'),
         url('../fonts/postnl-medium.svg#postnlmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* General */

h1 {
  color: #001a73;
  font-size: 2.4rem;
  font-weight: 400;
  font-family: 'PostNL-Light', Arial, Sans-Serif;
}

h2 {
  color: #ed7000;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

h3 {
  color: #001a73;
  font-size: 1.35rem;
  font-weight: 400;
  margin-bottom: 0.75em;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

h4 {
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

h5 {
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

h6 {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
}

p {
  color: #667188;
  font-family: 'PostNL-Light';
}

a {
  font-family: 'PostNL-Light';
  color: #424b60;
}

a:hover {
  color: #ec8d26;
}

.postnl-spacer-1 {
  min-height: 1em;
}

.postnl-spacer-1dot5 {
  min-height: 1.5em;
}

.postnl-btn {
  border-radius: 0.25em;
  border-bottom-right-radius: 0%;
  background-color: #ec8d26;
  padding: 0.45em 2em;
  color: #FFFFFF;
  font-weight: 600;
  text-decoration: none;
}

.postnl-btn:hover {
  color: #FFFFFF;
  background-color: #66728a;
  text-decoration: none;
}

.postnl-active {
  color: #ec8d26 !important;
}

.postnl-mobilemenu-toggle {
  display: none;
}

.postnl-hidemobile {
  display: block;
}

.postnl-showmobile {
  display: none;
}

/* Colors */

.postnl-orange {
  color: #ec8d26;
}

.postnl-blue {
  color: #3440b6;
}

.postnl-grey {
  color: #667188;
}

/* Grey TopBar Area */

.postnl-greytopbar {
  background-color: #f3f4f7;
  border-bottom: 1px solid #d3d8e2;
  min-height: 2em;
}

.postnl-topdownloads {
  color: #ec8d26;
  text-transform: uppercase;
  padding: 0.45em 0em;
  font-weight: 600;
  font-size: 0.85rem;
  margin-right: 3em;
}

.postnl-topitem {
  border-right: 1px solid #d3d8e2;
  padding: 0.25em 1em;
  cursor: pointer;
}

.postnl-chevrondown {
  color: #ec8d26;
  padding: 0.25em 0.5em;
}

/* Top Menu Dropdowns */

.dropdown-item:focus {
  background: #FFFFFF;
}

.dropdown-item:active {
  background: #FFFFFF;
}

.postnl-dropdown {
  border: 1px solid #d3d8e2;
}

.postnl-dropdown::before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #CCC;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.postnl-dropdown::after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  border-left: 6px solid transparent;
  content: '';
}

.postnl-topmenudropdown::before, .postnl-topmenudropdown::after {
  content: none;
}

.postnl-dropdown > h6 {
  padding: 0.3em 1.4em;
  text-transform: none;
}

.postnl-dropdown > a {
  color: #3440b6;
  padding: 0.5rem 1.5rem;
  text-transform: none;
}

.postnl-dropdown > a:hover {
  color: #66728a;
  text-transform: none;
}

.postnl-dropdown-download {
  color: #ec8d26 !important;
}

.postnl-custompdf-counter {
  background-color: #ec8d26;
  color: #FFFFFF;
  margin-left: 0.5em;
}

.postnl-animator {
  transition: background-color 3s;
}

/* Top Menu Area */

.postnl-topmenu {
  border-bottom: 1px solid #d3d8e2;
  padding: 0.50em;
}

.postnl-toplogo {
  width: auto;
  max-height: 4.2em;
  padding: 0.2em 0em;
}

.postnl-topmenuitems {
  margin-left: 1em;
  padding: 1.25em 0em 0em 0em;
}

.postnl-topmenu-item {
  display: inline-block;
}

.postnl-menuitem {
  display: inline-block;
}
.postnl-page-active {
  background-color: #ec8d26;
  min-height: 5px;
  margin-top: 1.7em;
  margin-bottom: -0.5em;
  margin-right: 25%;
}
.postnl-menuitem > a {
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
  color: #3440b6;
  font-weight: 400;
  margin: 0em 2.35em 0em 0em;
}

.postnl-menuitem > a:hover {
  color: #ec8d26;
  font-weight: 400;
  text-decoration: none;
}

.postnl-searcharea {
  padding: 0.7em 0em;
  position: relative;
}

.postnl-searcharea > input {
  text-indent: 1em;
}

.postnl-searchbox {
  min-height: 2.25em;
  border: 1px solid #d3d8e2;
  border-radius: 0.25em;
  border-bottom-right-radius: 0%;
}

.postnl-searchbox > span > i {
  color: #d3d8e2;
  padding: 0.55em;
  position: absolute;
  top: 1em;
  right: 0.7em;
}

.postnl-searchfield {
  border-bottom-right-radius: 0;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

.postnl-searchfield:focus {
  border-color: #d3d8e2;
  box-shadow: unset;
}


/* Jumbotron Top */

.postnl-jumbotron-top {
  background-color: grey;
}

.postnl-jumbotron-text {
  padding: 10em 3em;
}

/* TextHeading */

.postnl-textheading {
  padding: 2em 10em;
}

/* Info Image */
.postnl-infoimageblock {
  background-color: grey;
}

.postnl-infoimageblock-text {
  padding: 5em 1em;
}

.postnl-infoimageblock-white {
  background: white;
  padding: 2.5em 2.5em 0.25em 2.5em;
  border-radius: 0.25em;
  border-bottom: 0px solid #FFFFFF;
  border-bottom-right-radius: 0%;
  border-bottom-left-radius: 0%;
}

.postnl-infoimageblock-cta {
  border-top: 0px solid #FFFFFF;
  padding: 1em 0em;
  background: #FFFFFF;
  border-bottom-left-radius: 0.25em;
  border-bottom-right-radius: 0%;
}

.postnl-infoimageblock-cta > a {
  font-weight: 600;
  color: #ec8d26;
}

.postnl-infoimageblock-cta > a:hover {
  color: #66728a;
  text-decoration: none;
}

/* Key Results */

.postnl-textheading {
  padding: 2em 10em;
}

.postnl-keyresults-item {
  border-right: 1px solid #d3d8e2;
  padding: 2em 1em;
}

.postnl-keyresults-item:last-child {
  border-right: none;
}

.postnl-keyresults-item > h5 {
  color: #ec8d26;
  font-size: 1rem;
  font-weight: 600;
}

.postnl-keyresults-item > h4 {
  color: #001a73;
  font-size: 1.4rem;
  font-weight: 400;
}

.postnl-keyresults-item > a {
  color: #ec8d26;
  font-weight: 600;
}

.postnl-keyresults-item > h6 {
  color: #2b354d;
}

.postnl-keyresults-item > a:hover {
  color: #66728a;
  text-decoration: none;
}

.postnl-keyresults-number {
  color: #001a73;
  font-size: 3.5rem;
}

.postnl-keyresults-arrow > img {
  max-height: 1.7em;
  margin-top: 1.7em;
}

/* Featured */

.postnl-featured {
  padding: 3em 0em;
  background-color: #f3f4f7;
}

.postnl-featured-item {
  border: 1px solid #d3d8e2;
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
  border-bottom: none;
}

.postnl-featured-item-image {
  min-height: 10em;
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.postnl-featured-item-text {
  background-color: #FFFFFF;
  padding: 1em;
}

.postnl-featured-item-text > h4 {
  color: #3440b6;
}

.postnl-featured-item-readmore {
  background-color: #FFFFFF;
  padding: 1em 0em;
  border-bottom-left-radius: 0.25em;
  border-bottom-right-radius: 0.25em;
  border: 1px solid #d3d8e2;
  border-top: none;
}

.postnl-featured-item-readmore > a {
  color: #ec8d26;
  font-weight: 600;
}

.postnl-featured-item-readmore > a:hover {
  color: #66728a;
  text-decoration: none;
}

/* Footer Menu */

.postnl-footermenu {
  padding-bottom: 2em;
  border-top: 1px solid #f3f4f7;
}

.postnl-footermenu > .container > .row > .col-12 > h6 {
  margin-top: 1.5em;
  color: #2b354d;
  font-weight: 600;
  font-size: 0.9rem;
}

.postnl-footermenu > .container > .row > .col-12 > a {
  color: #424b60;
  width: 100%;
  display: inline-block;
}

.postnl-footermenu > .container > .row > .col-12 > a:hover {
  color: #ec8d26;
  text-decoration: none;
}

/* Generic Footer Menu */

.postnl-genericfootermenu {
  background-color: #f3f4f7;
  padding-bottom: 3.5em;
}

.postnl-genericfootermenu > .container > .row > .col-12 > h6 {
  margin-top: 1.5em;
  color: #66728a;
  font-weight: 600;
  font-size: 0.9rem;
}

.postnl-genericfootermenu > .container > .row > .col-12 > a {
  color: #66728a;
  width: 100%;
  display: inline-block;
}

.postnl-genericfootermenu > .container > .row > .col-12 > a > img {
  margin-right: 0.7em;
}


/* Footer Bar */

.postnl-footerbar {
  padding: 2em 0em;
  background-color: #667188;
}

.postnl-footerbar-logo {
  max-height: 4.2em;
  padding: 0.3em 0em;
}

.postnl-footerbar-copyright {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
  padding: 0.7em 0em;
  color: #FFFFFF;
}

.postnl-footerbar-links {
  padding: 0.7em;
}

.postnl-footerbar-links > a {
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
  padding: 0.7em;
  color: #FFFFFF;
  font-weight: 400;
}

/* Non-homepage styling below */

.postnl-headimage {
  min-height: 12em;
  margin-bottom: 2em;
}

.postnl-textpage {
  margin-bottom: 2.5em;
}

/* TextMenu Styling */

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > h4 {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
  font-size: 1.2rem;
  margin-bottom: 1.5em;
  color: #3440b6;
}

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > a {
  display: flex;
  width: 100%;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
  font-size: 1rem;
  color: #3440b6;
  border-top: 1px solid rgba(0,0,0,.1);
  padding: 0.6em 0em;
}

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > a:last-child {
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > a:hover {
  color: #66728a;
  text-decoration: none;
}

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > a > .postnl-menuind {
  margin-top: -0.1em;
  font-size: 1rem;
  width: 1em;
  display: inline-block;
}

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > .postnl-addpage {
  border: none !important;
  margin-top: 2em;
  color: #ec8d26;
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
  padding: 1em 0em;
}

.postnl-textpage > .container > .row > .postnl-textmenu > .sticky-top > a > .postnl-textmenu-addpage {
  margin-top: -0.1em;
  width: 0.9em;
  height: 1.9em;
  margin-right: 0.3em;
  padding: 0;
}

.postnl-sticky {
  top: 2em;
}
/* Sub-menu */

.postnl-menu-child {
  margin-top: 0.3em;
  margin-bottom: 0.8em;
  display: none;
}

.postnl-menu-child > a {
  font-size: 1rem;
  color: #3440b6;
  display: flex;
  width: 90%;
  margin-left: 1.2em;
  padding: 0.1em 0em;
}

.postnl-menu-child > a:hover {
  color: #66728a;
  text-decoration: none;
}

.postnl-menu-child > .active {
  color: #ec8d26;
}

.postnl-leftmenu.childs:before{
    content: '+';
    margin-right: 0.7em;
}

.postnl-leftmenu.childs.open:before{
    content: '-';
    margin-right: 0.8em;
}

/* TextArea Styling */

.postnl-textpage > .container > .row > .postnl-textarea > h1 {
  margin-bottom: 0.7em;
}

.postnl-textpage > .container > .row > .postnl-textarea > h2 {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
  margin-bottom: 0.7em;
}

.postnl-textpage > .container > .row > .postnl-textarea > h3 {
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
  margin-bottom: 0.7em;
  font-size: 1.2rem;
}

.postnl-textpage > .container > .row > .postnl-textarea > h4 {
  font-size: 1rem;
  color: #3440b6;
}

.postnl-textpage > .container > .row > .postnl-textarea > p {
  color: #000000;
}

.postnl-textpage > .container > .row > .postnl-textarea > img {
  margin-top: 1em;
  width: 100%;
  height: auto;
}

.postnl-quote {
  color: #ec8d26;
  font-size: 1.7rem;
  font-weight: 400;
  border-left: 1px solid #ec8d26;
  padding: 0.5em 1em;
  margin: 1.5em 0em;
}

.postnl-quote > p {
  color: #ec8d26;
}

.postnl-quotechar-open {
  font-weight: 600;
  font-size: 2rem;
  margin-right: 0.3em;
}

.postnl-quotechar-close {
  font-weight: 600;
  font-size: 2rem;
  margin-left: 0.3em;
}

/* Financial Value Block */

.postnl-financialvalue {
  background-color: #F3F4F7;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 2em;
  border-radius: 0.25em;
  border-bottom-right-radius: 0em;
}

.postnl-financialvalue > h3 {
  font-size: 1.3rem;
  color: #001a73;
  margin-bottom: 0.5em;
}

.postnl-financialvalue > h4 {
  font-size: 1rem;
  color: #001a73;
}

.postnl-financalvalue-items {
  padding: 1em 1.3em;
}

.postnl-financalvalue-item {
  border-right: 1px solid #D3DAE4;
}

.postnl-financalvalue-item:last-child {
  border-right: none;
}

.postnl-financalvalue-item > h3 {
  margin-bottom: 0.4em;
  color: #ec8d26;
}

.postnl-financalvalue-item > h6 {
  font-size: 0.8rem;
}

.postnl-financalvalue-item > h5 {
  font-size: 0.9rem;
  color: #ec8d26;
}

.postnl-financalvalue-number {
  color: #001a73;
  font-size: 2rem;
}

.postnl-financalvalue-arrow > img {
  max-height: 1.6em;
  margin-top: 0.9em;
}

/* Blue Bg Block */

.postnl-bluebg-text {
  background-color: #F4F5F8;
  padding: 2em;
}

.postnl-bluebg-text > h2 {
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
  color: #ed7000;
  margin-bottom: 2em;
  font-size: 1.2rem;
}

.postnl-bluebg-text > h3 {
  color: #3440b6;
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 0.2em;
}

.postnl-bluebg-text > p {
  color: #2A3EBB;
  margin-bottom: 1.2em;
}

/* Download Page */

.postnl-downloadarea > h3 {
  font-size: 1rem;
  margin-bottom: 0.3em;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before{
  background-color: #FFFFFF;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cpath id='a' d='M9.968 18.998c-.435 0-.847-.203-1.111-.553l-3.574-4.718a1.394 1.394 0 1 1 2.223-1.683l2.35 3.104 5.913-9.491a1.393 1.393 0 1 1 2.366 1.474l-6.983 11.21a1.39 1.39 0 0 1-1.121.656h-.063z'/%3E%3C/defs%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cmask id='b' fill='%23fff'%3E%3Cuse xlink:href='%23a'/%3E%3C/mask%3E%3Cuse fill='%23FFF' fill-rule='nonzero' xlink:href='%23a'/%3E%3Cg fill='%23ED8C00' mask='url(%23b)'%3E%3Cpath d='M0 0h23.978v24H0z'/%3E%3C/g%3E%3Cg fill='%23FFF' fill-opacity='0' mask='url(%23b)'%3E%3Cpath d='M0 0h24v24H0z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.custom-control-label {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
  color: #27324c;
}

.custom-control-label::before, .custom-control-input:checked ~ .custom-control-label::before {
  border: #d4d9e3 solid 1px;
}

.custom-control-input:focus. ~ .custom-control-label::before {
  box-shadow:none !important;
  outline: none !important;
}

.custom-control-label::after {
  background: no-repeat 100%/100% 100%;
  box-shadow:none !important;
}

.postnl-download-btn {
  margin-top: 2em;
}

.postnl-download-sublevel {
  margin-left: 2em;
}

.postnl-download-sublevel > .custom-control > label {
  font-size: 0.9rem;
}

/* Tables */

.postnl-tablearea > h5 {
  color: #3440b6;
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
  font-size: 1rem;
  margin-top: 2em;
}

.postnl-tablearea > h6 {
  color: #3440b6;
  font-size: 0.9rem;
  font-family: 'PostNL-Light', Arial, Sans-Serif;
}

.postnl-million-small {
  color: #3440b6;
  font-size: 0.9rem;
  font-family: 'PostNL-Light', Arial, Sans-Serif;
}

.postnl-table {
  font-size: 0.9rem;
}

.postnl-table-light-grey {
  color: #99A3B1;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

.postnl-table-fat-grey {
  color: #596783;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

.postnl-table-fat-blue {
  color: #001a73;
  background-color: #F4F5F8;
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
}

.postnl-table-fat-blue-color {
  color: #001a73;
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
}

.postnl-table-fat-black {
  color: #000000;
  font-family: 'PostNL-Regular', Arial, Sans-Serif;
}

.postnl-table-blue-color {
  color: #001a73;
}

.postnl-table-blue {
  background-color: #F4F5F8;
  color: #001a73;
}

.postnl-table td, .postnl-table th {
  padding: .15rem 1rem;
}

.postnl-table > table > tbody > tr > .text-right {
  padding-left: 1em;
}

.postnl-table > table > thead > tr > th {
  border-top: none;
}

.postnl-table > table > tbody > tr > td {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
}

.postnl-tableitemfat {
  border-top: 2px solid #dee2e6;
}

.postnl-tableitemfat > td {
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
}

.postnl-table-emptytr {
  height: 1.5em;
}

.postnl-table-note {
  font-style: italic;
  font-size: 0.8rem;
}

.postnl-subtr > td:first-child {
  padding-left: 2em;
}

.postnl-tableitemsum > td {
  background-color: #66728a;
  color: #FFFFFF;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
  font-size: 0.9rem;
}

.postnl-tableitemsum > .postnl-table-blue {
  background-color: #001a73;
}

.postnl-tableitemsum > td > i {
  font-size: 0.7rem;
  color: #000000;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
}

/* Value Creation Table */

.postnl-valuecreation {
  background-color: #f4f5f8;
}

.postnl-valuecreation-head {
  padding: 0.3em;
  margin-bottom: 0.5em;
  position: relative;
}

.postnl-valuecreation-head-grey {
  background-color: #657189;
}

.postnl-valuecreation-head-orange {
  background-color: #f28b00;
}

.postnl-valuecreation-head-blue {
  background-color: #114f9f;
}

.postnl-valuecreation-head-lightgrey {
  background-color: #d5dae3;
}

.postnl-valuecreation-arrow {
  position: absolute;
  top: 2rem;
  left: 48%;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-size: contain;
}

.postnl-valuecreation-arrow-grey {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 22.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 389.1 292.9' style='enable-background:new 0 0 389.1 292.9;' xml:space='preserve'%3E%3Cpolygon class='st0' style='fill:%23667289;' points='0,0 194.5,292.9 389.1,0 '/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
}

.postnl-valuecreation-arrow-blue {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 22.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 389.1 292.9' style='enable-background:new 0 0 389.1 292.9;' xml:space='preserve'%3E%3Cpolygon class='st0' style='fill:%23114f9f;' points='0,0 194.5,292.9 389.1,0 '/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
}

.postnl-valuecreation-arrow-orange {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 22.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 389.1 292.9' style='enable-background:new 0 0 389.1 292.9;' xml:space='preserve'%3E%3Cpolygon class='st0' style='fill:%23f28b00;' points='0,0 194.5,292.9 389.1,0 '/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
}

.postnl-valuecreation-arrow-lightgrey {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 22.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 389.1 292.9' style='enable-background:new 0 0 389.1 292.9;' xml:space='preserve'%3E%3Cpolygon class='st0' style='fill:%23d5dae3;' points='0,0 194.5,292.9 389.1,0 '/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
}

.postnl-valuecreation-head > a {
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
  color: #FFFFFF;
  font-size: 1.3rem;
  margin-bottom: 0.1rem;
}

.postnl-valuecreation-head > a:hover {
  text-decoration: none;
}

.postnl-valuecreation-item {
  background-color: #FFFFFF;
  margin-bottom: 1.5em;
}

.postnl-valuecreation-col > a {
  color: #114f9f;
  display: flex;
}

.postnl-valuecreation-col > a:before {
  content:"\2022";
  margin-right: 0.3em;
}

.postnl-valuecreation-col > a:hover {
  color: #66728a;
  text-decoration: none;
}

.postnl-valuecreation-title {
  color: #114f9f;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
}

.postnl-valuecreation-businessitem {
  margin-top: 1em;
  margin-bottom: 1em;
}

.postnl-valuecreation-businessicon {
  max-height: 2.5em;
}

.postnl-valuecreation-bg-orange {
  background: #fee9d2;
  position: relative;
}

.postnl-valuecreation-businesslink {
  color: #ec8d26;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
}

.postnl-valuecreation-businesslink:hover {
  color: #667188;
  text-decoration: none;
}

.postnl-valuecreation-bm-title {
  color: #ec8d26;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  display: block;
  font-size: 1.2rem;
  padding: 1rem 0.5rem;
}

.postnl-valuecreation-bm-model {
  margin-left: 1rem;
  margin-top: -2rem;
  max-width: 100%;
}

.postnl-valuecreation-bm-txt1 {
  position: absolute;
  top: 6.3rem;
  width: 19%;
  font-size: 0.9rem;
  color: #355290;
  margin-left: -0.8rem;
}

.postnl-valuecreation-bm-txt2 {
  position: absolute;
  top: 12.1rem;
  width: 19%;
  font-size: 0.9rem;
  color: #355290;
  margin-left: -0.8rem;
}

.postnl-valuecreation-bm-txt3 {
  position: absolute;
  top: 5.2rem;
  width: 24%;
  font-size: 0.9rem;
  color: #355290;
  margin-left: -0.8rem;
  right: 0;
}

.postnl-valuecreation-bm-txt4 {
  position: absolute;
  top: 8.4rem;
  width: 24%;
  font-size: 0.9rem;
  color: #355290;
  margin-left: -0.8rem;
  right: 0;
}

.postnl-valuecreation-bm-txt5 {
  position: absolute;
  top: 12.2rem;
  width: 24%;
  font-size: 0.9rem;
  color: #355290;
  margin-left: -0.8rem;
  right: 0;
}

.postnl-valuecreation-bm-mobiletext {
  font-size: 0.9rem;
  color: #355290;
}

.postnl-valuecreation-bm-mobiletext > span {
  margin-bottom: 1rem;
  width: 100%;
  display: block;
}
/* Risk Table */

.postnl-risktable-greybg {
  background-color: #f4f5f8;
  border-right: 1px solid #d5dae3;
}

.postnl-risktable-head {
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
  color: #acb6c6;
  padding-top: 3em;
}

.postnl-risktable-contenthead-row {
  border-bottom: 1px solid #d5dae3;
}

.postnl-risktable-contenthead {
  font-family: 'PostNL-Medium', Arial, Sans-Serif;
  padding-top: 0.5em;
  color: #acb6c6;
  margin-bottom: 0.5em;
}

.postnl-risktable-arrowleft {
  max-height: 0.9rem;
  width: 0.9rem;
  margin-right: 0.5em;
}

.postnl-risktable-arrowright {
  max-height: 0.9rem;
  width: 0.9rem;
  margin-left: 0.5em;
}

.postnl-risktable-classification {
  border-right: 1px solid #d5dae3;
  border-bottom: none;
  padding: 2px;
}

.postnl-risktable-row {
  border-bottom: 1px solid #d5dae3;
}

.postnl-risktable-row-first {
  border-bottom: 1px solid #d5dae3;
}

.postnl-risktable-firstitemrow {
  border-top: unset;
}

.postnl-risktable-row > .postnl-risktable-greybg {
  padding: 1em 0.8em;
}

.postnl-risktable-row  > .postnl-risktable-greybg > span {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
  color: #ec8d26;
  font-size: 1.3rem;
}

.postnl-risktable-row  > .postnl-risktable-greybg > p {
  font-family: 'PostNL-Light', Arial, Sans-Serif;
  color: #000000;
  font-size: 0.9rem;
}

.postnl-risktable-fillables {
  padding: 2px;
  border-right: 1px solid #d5dae3;
}

.postnl-risktable-fillables > img {
  max-width: 20%;
  margin-bottom: 10em;
}

/* Video element */

.postnl-modal {
  max-width: 80%;
}

.postnl-modalheader {
  border-bottom: 0;
}

.postnl-modalbody {
  padding: 0;
  margin-bottom: -1rem;
}

iframe {
  width: 100%;
  height: 800px;
}

/* Blue table page */

.postnl-blue-head {
  background-color: #1951A0;
  padding: 0.5rem;
  border: 1px solid #1951A0;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.postnl-blue-head-title {
  color: #FFFFFF;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  display: block;
  font-size: 1.2rem;
  padding-left: 1.5rem;
}

.postnl-blue-contents {
  background-color: #F0F1F2;
  padding: 1.2rem 2rem;
}

.postnl-blue-whitebox {
  background-color: #FFF;
  padding: 1rem;
}

.postnl-blue-black-text > p {
  color: #000000;
}

.postnl-blue-grey-heading {
  color: #575F72;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  font-size: 1.1rem;
  margin-bottom: 0.5em;
  display: block;
}

.postnl-blue-orange-heading {
  color: #ec8d26;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  font-size: 1.1rem;
  margin-bottom: 0.5em;
  display: block;
}

.postnl-blue-blue-heading {
  color: #3440b6;
  font-family: 'PostNL-Regular', Arial, Sans-Serif !important;
  font-size: 1.1rem;
  margin-bottom: 0.5em;
  display: block;
}

.postnl-blue-grey-item:before {
  color: #575F72;
  content:"\2022";
  margin-right: 0.5rem;
}

.postnl-blue-orange-item:before {
  color: #D38537;
  content:"\2022";
  margin-right: 0.5rem;
}

.postnl-blue-blue-item:before {
  color: #355290;
  content:"\2022";
  margin-right: 0.5rem;
}

.postnl-blue-grey-item, .postnl-blue-orange-item, .postnl-blue-blue-item {
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  display: block;
}

/* SDG Page */

.postnl-sdg-head {
  background-color: #ED8C00;
  padding: 0.5rem;
  border: 1px solid #ED8C00;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.postnl-sdg-contents {
  background-color: #F3F4F7;
  padding: 1.2rem 2rem;
}

.postnl-sdg-item {
  margin-top: 2rem;
}

.postnl-sdg-ico {
  max-width: 100%;
}

.postnl-sdg-titlewrapper {
  padding-left: 0;
}

.postnl-sdg-head-title {
  color: #FFFFFF;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  display: block;
  font-size: 1.2rem;
  padding-left: 1.5rem;
}

.postnl-sdg-title {
  color: #ec8d26;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
  display: block;
  font-size: 1.2rem;
  margin-top: 1.6rem;
  margin-bottom: -0.4rem;
}

.postnl-sdg-subtitle {
  color: #ED8C00;
  font-family: 'PostNL-Light', Arial, Sans-Serif !important;
  font-size: 1rem;
}

.postnl-sdg-text {
  color: #000000;
  font-size: 0.9rem;
}

.postnl-sdg-text-head {
  color: #ec8d26;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
  display: block;
}

/* SDG Icons wrapper */

.postnl-sdg-ico-hr {
  min-height: 3px;
  background-color: #FFFFFF;
  margin-left: -2rem;
  margin-bottom: 1rem;
  max-width: 20.4rem;
}

.postnl-sdg-ico-wrapper > img {
  width: 4rem;
  margin-right: 0.5rem;
}

.postnl-sdg-ico-wrapper > img:last-child {
  margin-right: 0;
}

/* At a glance */

.postnl-ataglance-wrapper {
  background-color: #F0F1F2;
  padding: 2rem 1rem;
}

.postnl-ataglance-item {
  padding: 0;
  margin-top: 1rem;
  min-height: 15rem;
  position: relative;
}

.postnl-ataglance-header {
  color: #1B5193;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
  display: block;
  padding: .15rem 1rem;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.postnl-ataglance-graphwrapper {
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  margin: 2rem 0.2rem 0 0.2rem;
  padding: 0 0.5rem;
}

.postnl-ataglance-title {
  color: #1B5193;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
  font-size: 1.1rem;
  margin-left: 0.5rem;
  display: block;
}

.postnl-ataglance-subtitle {
  color: #1B5193;
  font-family: 'PostNL-Medium', Arial, Sans-Serif !important;
  font-size: 0.8rem;
  margin-left: 0.5rem;
  display: block;
}

.postnl-ataglance-hr {
  background-color: #C7CDD4;
  min-height: 0.1rem;
  margin-top: 0.8rem;
  margin-right: 10%;
}

.postnl-ataglance-graph-holder {
  display: block;
  position: absolute;
  bottom: 0;
}

.postnl-ataglance-graph-img {
  width: 100%;
  padding: 0.5rem 1.8rem 0.5rem 0.8rem;
  margin-bottom: 1rem;
}

.postnl-ataglance-icon-left {
  height: 6rem;
  margin-top: -2rem;
}

.postnl-ataglance-icon-right {
  height: 6rem;
  margin-top: -2rem;
}

/* Mobile/Tablet styling  */

@media only screen and (max-width: 768px) {
  .postnl-textheading {
    padding: 2em 0em;
  }
  .postnl-hidemobile {
    display: none;
  }
  .postnl-showmobile {
    display: flex;
  }
  .postnl-infoimageblock-white {
    padding: 1.5em 1.5em 0.25em 1.5em;
  }
  .postnl-keyresults-item {
    text-align: center;
  }
  .postnl-keyresults-item {
    border-bottom: 1px solid #D3DAE4;
  }
  .postnl-keyresults-item:last-child {
    border-bottom: unset;
  }
  .postnl-keyresults-number {
    float: right !important;
  }
  .postnl-keyresults-arrow {
    text-align: left !important;
  }
  .postnl-topmenuitems {
    margin-left: 0em;
    margin-top: 1em;
    padding: 0em;
    display: none;
  }
  .postnl-topmenuitems > a {
    width: 100%;
    display: inline-block;
    border-top: 1px solid #d3d8e2;
    padding: 0.5em 0em;
  }
  .postnl-menuitem {
    width: 100%;
    display: inline-block;
    border-top: 1px solid #d3d8e2;
    padding: 0.5em 0em;
  }
  .postnl-mobilemenu-toggle {
    display: block;
  }
  .postnl-mobilemenu-icon > i {
    float: right;
    padding: 1em 0.5em;
    color: #667188;
    font-size: 1.4rem;
  }
  .postnl-topdownloads {
    margin-right: 0em;
  }
  .postnl-footerbar-links {
    text-align: left !important;
  }
  .postnl-footerbar-logo {
    padding: 0.3em 0.5em;
  }
  .postnl-featured-item {
    margin-top: 2em;
  }
  .postnl-financalvalue-item {
    text-align: center !important;
    margin-bottom: 2em;
    border-right: unset;
    border-bottom: 1px solid #D3DAE4;
    padding: 1.5em 0;
  }
  .postnl-financalvalue-item:last-child {
    border-bottom: unset;
    padding-bottom: unset;
  }
  .postnl-financalvalue-number {
    float: right !important;
  }
  .postnl-headimage {
    min-height: 10em;
  }
  .postnl-addpage {
    margin-bottom: 2em;
  }
  .postnl-bluebg-text {
    padding: 2em 1em;
  }
  .postnl-page-active {
    display: none;
  }
  .postnl-risktable-fillables > img {
    margin-bottom: 2em;
  }
  .postnl-modal {
    max-width: 100%;
  }
  iframe {
    width: 100%;
    height: 320px;
  }
  .postnl-sdg-contents {
    padding: 0 1.2rem;
  }
  .postnl-sdg-title {
    margin-top: 0;
  }
  .postnl-ataglance-graph-holder {
    margin-right: 2rem;
  }
  .postnl-ataglance-hr {
    max-width: 75%;
  }
}

/* Tablet Landscape styling */

.term {
  margin-bottom: 24pt;
}

.term .name {
  font-family: PostNL-Medium;
  font-size: 12pt;
  color: #3440b6;
}

.term .definition {
  font-family: PostNL-Light;
  font-size: 10pt;
}
